

<template>
   <CreateNewArticle/>
</template>
<script>
import CreateNewArticle from '@/components/CreateNewArticle.vue';
export default {
    components:{
        CreateNewArticle,
    }
}
</script>